=== debian/control ===
Source: libnet-scp-expect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libterm-readpassword-perl,
                     libexpect-perl,
                     libnet-ipv6addr-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-scp-expect-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-scp-expect-perl.git
Homepage: https://metacpan.org/release/Net-SCP-Expect

Package: libnet-scp-expect-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libterm-readpassword-perl,
         libexpect-perl,
         libnet-ipv6addr-perl
Description: Wrapper for scp to send passwords via Expect
 Net::SCP::Expect allows you to transfer files via scp, but instead of having
 to use shared keys or to input a password interactively, it allows you to
 send them programmataically via Expect.
